/* new css for seat map */
.seatbooking figcaption {
  color: #fff;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.seatbooking.selected figcaption {
  color: #00183c;
}
.vip_sponsor_matrix {
  margin-bottom: 30px;
}
.nrml_st {
  align-items: end;
}
.media_matrix {
  margin-top: 6px;
}
.sponsor_type_desc {
  margin-top: 24px;
}
.sponsor_type_desc li span {
  height: 24px;
  width: 24px;
  display: inline-block;
  margin-right: 10px;
}
.sponsor_type_desc li:nth-child(1) span {
  background: #0045e3;
}
.sponsor_type_desc li:nth-child(2) span {
  background: #e97132;
}
.sponsor_type_desc li:nth-child(3) span {
  background: #00b0f0;
}
.sponsor_type_desc li:nth-child(4) span {
  background: #66791f;
}
.seat_matrix {
  padding: 60px 0 0 80px !important;
}
.seatbooking img {
  width: 27px !important;
}
.vip_st .seatbooking img {
  width: 35px !important;
}
.seatbooking.selected.unavl figcaption {
  color: #fff;
}
.attendee_seat_det .selected_seat_list {
    border-left: none;
}

@media (max-width: 1023px) {
  .seat_matrix {
    padding: 60px 0 0 0 !important;
    border: none !important;
  }
  .seat_cont .row {
    flex-direction: column-reverse;
  }
  .vip_matrix .row,
  .normal_matrix .row {
    flex-direction: row;
  }
}

.kafd {
    text-align: center;
    margin: 40px 0;
    text-align: center !important;
}
.kafd span {
    display: inline-block;
    padding: 8px 15px;
    background: #ffffff33;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    text-align: left;
    color: #fff;
}

@media (max-width: 767px) {
  .seat_matrix_cont_hldr {
    overflow: auto;
  }
  .seat_matrix_cont {
    width: max-content;
  }
}
